Warning - possible site instability ahead

This is a little experimental, but at the moment the site is running under PHP 7.0.  This has worked fairly well, though I have found a few code errors that don't work under PHP 7  and have had to go in and fix them. In general though, the current Open Atrium code base is MUCH happer under 7 than it was a few months ago, so I am going to leave things as they are until shown that it is a bad idea. The 7.0 PHP seems to be helping to make the site a little less painfully slow, as it should.  

We'll have to see how things go. 

Content Visibility

Public
Groups audience
Open Atrium Section
Wiscommunity Blog
randomness